@font-face {
  font-family: 'sensationsandqualities';
  src: url('sensationsandqualities/sensations-and-qualities.eot?v=4.2.0');
  src: url('sensationsandqualities/sensations-and-qualities.otf?#iefix&v=4.2.0') format('embedded-opentype'), url('sensationsandqualities/sensations-and-qualities.woff?v=4.2.0') format('woff'), url('sensationsandqualities/sensations-and-qualities.ttf?v=4.2.0') format('truetype'), url('sensationsandqualities/sensations-and-qualities.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Montserrat', sans-serif;
  color: #666666;
  position: relative;
}
a:hover
{
text-decoration:none;
}
p 
{
    
        font-size: 14px;

    line-height: 25px;
    
}
ul
{
list-style:none;
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6
{
/*font-family: 'Monoton', cursive;*/
}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
  margin-top:50px;
    background: rgba(18, 60, 93, 0.88);
  
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
 padding: 64% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
height: 590px;
overflow:hidden;
}
@media(min-width:768px)
{
.carousel .image1
{
      padding: 19% 0 10%;
    height: 637px;


}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:14% 0 13%;
		height:720px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
background:rgba(0,0,0,0.25);
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
	position:relative;
	
	
}
.chef-img
{
margin-top:-180px;
}
.white
{
color:#fff;
}
@media(min-width:768px)
{
.slider-inner
{
        margin-left: 50px;
}

.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
    font-size: 127px;
    line-height: 70px;
    margin-top: 0;
    font-family: 'sensationsandqualities';
        color: #c0e6e4;
}
.slider-inner h3
{
    font-size: 26px;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 12px;
    font-weight: 200;
    /* letter-spacing: 5px; */
    text-transform: uppercase;

}
.slider-inner p
{
    font-size: 18px;
    /* letter-spacing: 1px; */
    font-weight: 400;
}
@media(min-width:768px)
{
.slider-inner h1
{
    
    
}
}
.slider-inner h1 span, .slider-inner h3 span
{
color: #89c63d;
}
.btn2
{  
  background: transparent;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    padding: 12px 25px;
    border: 2px solid #ffffff;
    font-weight: 600;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease;
    text-transform: uppercase;
}
.btn2 span
{
       margin-left: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    content: "";
    opacity: 0.5;
    font-size: 14px;
}
.btn2:hover, .btn2:focus
{
background: #fff;
    cursor: pointer;
    color: #000;
    -webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
    -moz-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
    box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
	text-decoration:none;
}
.slider-inner .btn2
{
margin-top:20px;
}
.main-header
{
       background-color: rgba(0, 0, 0, 0.77);
}
.shrink
{
    position: fixed;
    top: 0;
    width: 100%;
        background: #000;
    box-shadow: 1px 1px 26px #888;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);
}
.shrink .navbar-brand img
{
}
/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 21px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		    background: #313d85;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
background-color: #fffffffa;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
        font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:3px 0;
}
.top-header .left2 p
{
margin-bottom:0;
padding:10px 0;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
    line-height:34px;
	padding:0;
	padding:10px 0;
}
}
.head-left li
{
    display: inline-block;
    padding: 5px 6px;
}
@media(max-width:767px)
{
.head-left li
{
padding:0 6px;
}
}
.head-left li a
{
 color: #9a9a9a;
    font-size: 14px;

}
.head-left li a:hover
{
color:#313d85;
text-decoration:none;
}
.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

        padding: 16px 14px;
    line-height: 44px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
    
    font-size: 18px;
	   
        color: #666666;
}

.social li a:hover
{
      color: #313d85;
}
.navbar-inverse
{


}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 12px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Montserrat', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
       color: #ce3d5f;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
    display: block;
    font-size: 14px;
    color: #fff;
	padding-left: 29px;
    padding-top: 5px;
	font-weight: 300;
	line-height:22px;
}
.navbar-inverse .navbar-nav>li.last>a
{
background:#ffc700;
color:#333;
border-radius:2px;
-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
	padding:10px 20px;
	font-weight:400;
	font-size:13px;
}
.navbar-inverse .navbar-nav>li.last>a:after
{
display:none;
}
.navbar-inverse .navbar-nav>li.last:hover
{
border-bottom:none;
}
@media(max-width:991px)
{
.menu
{
position:absolute;
top:80px;
}
}

/*.form2
{
    padding: 15px 15px 0;
    background: #f8f8f8;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
}*/
/*@media(min-width:768px)
{
.form2
{
margin-top: -129px;
}
}*/

.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}

.heading 
{
position:relative;
}
.heading h2
{
font-family: 'sensationsandqualities';
    font-size: 127px;
    line-height: 70px;
        color: #123c5d;
}

.heading h6
{
    position: relative;
    color: #cd3d5f;
    margin-bottom: 0px;
	font-family: 'Monoton', cursive;
    font-size: 42px;
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 15px;
}
.heading h2 span
{
    color: #F22613;
}
.abt p
{
font-size: 17px;
    font-weight: 400;
    line-height: 29px;
    margin-bottom: 25px;
}
.abt h3
{
font-size:27px;
margin-top:20px;
margin-bottom:15px;
font-weight:700;
color:#313d85;
text-transform:uppercase;
}
.abt h4
{
font-size:18px;
margin-top:20px;
margin-bottom:5px;
font-weight:600;
    color: #18397d;
}
.list ul li
{
padding:7px 0;
padding-left:20px;
font-size:17px;
font-weight:300;
position:relative;
}
.list ul li:before
{
  content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-right: 10px;
    position: absolute;
    left: 0;
    top: 12px;
    font-size: 14px;
    color: rgba(254, 87, 26, 0.88);
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
/*---------------------------------------------span0----------------------------------*/
.span0
{
padding:50px 0;
background:url(../images/bg3.jpg) center;
background-size:cover;
padding:100px 0;
position:relative;
color:#000;
}
.span0:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background:rgba(255, 255, 255, 0.88);
}
.btn1 
{
border:2px solid #123c5d;
color:#123c5d;
display:inline-block;
padding:12px 30px;
font-weight:600;
font-size:13px;
margin-top:15px;
}
.btn1:hover
{
background:#123c5d;
color:#fff;
}

.span0 p
{
font-size:18px;
line-height:2;
}

/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/
.span1
{
    background-image: url(../images/image.jpg);
    background-repeat: no-repeat;
    background-color: #c0e6e4;
    padding: 100px 0;
    overflow: hidden;
    width: 100%;
    color: #fff;
    text-align: right;
    background-position: center;
    background-size: cover;
	position:relative;
}

.span1:before
{
    background: rgba(0, 0, 0, 0.65);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.span1 h1
{
font-size:120px;
}
.span1 h4
{
font-size:24px;
line-height:1.5;
}

.span1 a
{
    display: inline-block;
    color: #fff;
    border: 2px solid #fff;
    font-size: 18px;
    padding: 10px 20px;
    font-weight: 500;
    margin-top: 25px;
}

.box1
{
padding:0 12%;
}
.box1 h4
{
text-transform:uppercase;
font-weight:600;
}
.box1 h4 a
{
color:#000;
}
.box11
{
margin-top:50px;
}
.box11 h1
{
font-family: 'sensationsandqualities';
    font-size: 127px;
    line-height: 70px;
	color: #123c5d;
}
.box11 h3
{
font-size:35px;
font-weight:300;
}
.box-1
{
margin-top:40px;
}
.box-1 img
{
border-radius:50%;
margin-bottom:5px;
}
.box-1 p
{
text-transform:uppercase;
}
/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/
.parallex
{
width:100%;
display:table;
}
.pd0
{
padding:0;
}
.para2
{
background:url(../images/pattern.png) center;
padding:20px;
position:relative;
color:#fff;
}
.para1
{
height:400px;
}
@media(min-width:992px)
{
.para2, .para1
{
height:460px;
}
.para2
{
padding:80px 150px 80px 117px;
}
}
.para2:before
{
position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: '';
    background: rgba(205, 61, 95, 0.95);
}
.para2 img
{
width:100px;
margin-bottom:30px;
}
.para22 
{
position:relative;
}
.para2 h2
{
margin-top:0px;
line-height:1.5;
text-transform:uppercase;
font-weight:800;
font-size: 46px;
    letter-spacing: -1px;
}
@media(max-width:768px)
{
.para2 h2
{
font-size:30px;
}
}

.para1
{
background-position:center;
background-repeat:no-repeat;
background-size:cover;

}
.para1 p
{
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    color: #000;
}
.para1 p a
{
color:#ffc700;
}
.small
{
margin-top:30px;
}
.small p 
{
font-size:14px;
line-height:25px;
}
.para2 .separator:before, .para2 .separator:after, .para2 .separator .dott
{
background:#FFFFFF;
}
/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/
.span2
{
overflow:hidden;
padding:70px 0;
color:#000;
}
.span2 h1
{
font-size: 127px;
    line-height: 70px;
    margin-top: 0;
    font-family: 'sensationsandqualities';
    color: #123c5d;
}
.box2 img
{
width:80px;
margin-right:10px;
}
.box2 
{
font-size:16px;
}
.gal
{
margin-top:20px;
}
.gal img
{
margin:7px;
width:180px;
}
.gal img:hover
{
opacity:0.8;
}
.insta-btn
{
    background: #517fa4;
    color: #fff;
	padding:7px 14px;
	display:inline-block;
	margin-top:30px;
	border-radius:5px;
	font-size:13px;
}
.insta-btn:hover, .insta-btn:focus
{
    background: #2b5374;
    color: #fff;
}

/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/
.span3
{
padding:20px 0 100px;
    background: #f6f7f2;
	color:#000;
}
.heading h4
{
font-size:18px;
font-weight:300;
margin-bottom:40px;
letter-spacing:2px;
}
.span3 .heading h2
{
    margin-bottom: 27px;
}
.about-us-logo
{
margin-top:70px;
}
/*---------------------------------------span3 end----------------------------------------*/
/*-------------------testimonials page-------------------------------*/
.testi
{
border:1px solid #ddd;
padding:20px;
margin:20px 0;
}
.testi-img
{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    text-align: center;
    font-size: 50px;
    background: #ddd;
    color: rgba(51, 51, 51, 0.63);
    padding-top: 22px;
    float: left;
    margin-right: 20px;
}
@media(max-width:767px)
{
.testi-img
{
float:none;
margin:2% auto;
}
}
.testi-txt
{
overflow:hidden;
position:relative;
padding-left:24px;
}
.testi-txt i
{
    position: absolute;
    left: 0;
    color: rgba(222, 222, 222, 0.34);
    font-size:32px;
    z-index: 0;
}
.testi-txt p
{
position: relative;
    z-index: 1;
    padding-top: 30px;
    font-size: 14px;
    line-height: 1.8;
}
/*-------------------testimonials page end-------------------------------*/

/*---------------------------------------span4----------------------------------------*/

/*---------------------------------------span4 end----------------------------------------*/
/*---------------------------------------------span5---------------------------------------*/
.span5
{
padding:60px 0;
}

/*---------------------------------------------span5 end---------------------------------------*/

.cap
{
font-family: 'Montserrat', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Montserrat', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
width: 100px;
    height:2px;
    background:#fff;
    display: inline-block;
	margin:15px 0
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{
      font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #202c45;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 3px;
    padding-right: 9px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:hover, .btn:focus
{
background:#333333;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
        background: #00592c;
	    overflow-y: visible;
}
}

/*-------------------------------------------------------map--------------------------------*/
.map {
        position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
    margin-top: 26px;
   }


.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------map end---------------------------------------------*/

/*---------------------------------footer-----------------------------------------*/
.footer
{
     padding: 55px 0;
    background-color: #000;
	background-size:cover;
	position:relative;
	background:url(../images/footer.jpg) bottom no-repeat;
	background-size:cover;
	position:relative;
}
.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
background: rgba(0, 0, 0, 0.8);
}
.foot3 p
{
font-size: 13px;
    color: #989898;
    line-height: 25px;
   
}
.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
    display: inline-block;
    border: 1px solid #232323;
    width: 30px;
    height: 30px;
    text-align: center;
    /* border-radius: 50%; */
    color: #ccc;
    padding-top: 8px;
    font-size: 13px;
}
.foot-social li a:hover
{
background:#313d85;
color:#fff;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot3 h3
{
       font-weight: 600;
    font-size: 17px;
    color: #fff;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
@media(max-width:992px){
.foot3 h3
{
 margin-top: 30px;
}
}
.foot3 h3:after
{
    content: '';
    width: 50px;
    height: 2px;
    background:#c0e6e4;
    /* position: absolute; */
    display: block;
    margin: 22px 0;
    
	
}
.foot3 img
{
       width: 80%;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
color: #fff;
    display: block;
    /* border-bottom: 1px dashed #504747; */
    padding: 5px 0;
    position: relative;
    padding-left: 20px;
    font-weight: 600;
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
     color:#c0e6e4;
}
.foot4 ul li a:before
{
    content: "\f101";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;
	top: 8px;

}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 19px;
        color: #313d85;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
    color: #c0e6e4;
}
.footer2
{
margin:20px 0 0;
padding:20px 0 0;
border-top:1px solid #6c5626;
font-size:13px;
color:#fff;
}
.footer-powered
{
font-weight:400;
color:#F16924;
}
.tags a
{
border:1px solid #777;
color:#777;
display:inline-block;
padding:4px 5px;
margin:2px;
font-size:12px;
}
/*---------------------------------footer end-----------------------------------------*/

/*--------------------------------banner-----------------------------------*/
.banner
{
background-image:url(../images/bg-23.jpg);
background-position:bottom;
background-size: cover;
padding:280px 0 200px;
}
.banner .heading h2
{
color:#fff;
}
.span-1
{
padding:70px 0;
color:#000;
}
.btn4
{
    position: relative;
    display: block;
    margin: 30px auto 0;
    padding: 14px 25px;
    color: #fe571a;
    font-size: 14px;
    border-radius: 0;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
   
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    cursor: pointer;
    display: inline-block;
    position: relative;
    border: 2px solid #fe571a;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.btn4:before
{
display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #fe571a;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.btn4:after
{
content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
.btn4:hover
{

    text-shadow: none;
color: #fff !important;
    background-color: transparent;
    text-shadow: nthree;
}
.btn4:hover:before
{
    left: 0%;
    right: auto;
    width: 100%;
}
.btn4:hover:after
{
    height: 450%;
}
.str-test p
{
margin-bottom:10px;
}
/*--------------------------------banner end-----------------------------------*/

/*----------------------------------span-3---------------------------------------*/
.span-3
{
background:url(../images/time2.jpg);
background-size:cover;
padding:100px 0;
color:#000;
background-position:center;
}
@media(min-width:1024px)
{
.span-3
{
background-attachment:fixed;
}
}
.box-3
{
    background: rgba(255, 255, 255, 0.78);
	padding:15px;
	border-radius:5px;
}
@media(min-width:768px)
{
.box-3
{
    width: 450px;
    height: 450px;
    border-radius: 50%;
        background: rgba(255, 255, 255, 0.78);
    padding-top: 110px;
    padding: 33px;
    padding-top: 123px;
	position:relative;
}
.box-31
{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.59);
    position: absolute;
    top: -50px;
    right: -10px;
}
}
/*----------------------------------span-3 end---------------------------------------*/
/*-----------------------------contact --------------------------------*/
.con1
{
margin-top:0px;
}
.con1 ul li
{
padding:7px 0;
border-bottom:1px dashed #eee;
font-size:17px;
line-height:29px;
font-weight:300;
position:relative;
padding-left:25px;
}
.con1 ul li i, .con1 ul li em
{
position:absolute;
left:0;
color:#313d85;
top:15px;
}
.abt .con2 p
{
font-size:14px;
margin:20px 0 0;
}
.cont
{
border: 1px solid #dadada;
box-shadow:none;
border-radius:0;
background:transparent;
height:40px;
}
.con2 .btn2
{
margin-top:30px;
    background: #123c5d;
    border-color: #123c5d;
}
.con2 .btn2:hover
{
background:transparent;
color:#123c5d;
}
.con2 p
{
margin-top:20px;
margin-bottom:0;
}
/*-----------------------------contact end--------------------------------*/
.freecall
{
    padding: 21px 30px 18px 30px;
    border-left: 5px solid #313d85;
    background: #f2f2f2;
    font-size: 16px;
    line-height: 26px;
    color: #212121;
    font-weight:700;
	text-align:center;
}
.freecall a
{
color:#313d85;
}
.freecall a:hover, .freecall a:focus
{
border-bottom:1px dashed #000;
color:#000;
}


/*-------------------------------feedback-------------------------*/
.feedback
{
position:absolute;
    top: 74px;
    right: 5%;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
	z-index:999;
	border-radius:0;
}

.feed-btn
{
    /*transform: rotate(270deg);
	-webkit-transform:rotate(270deg);*/
     
    color: #c0e6e4;
    font-size: 30px;
}

.feed-btn:hover, .feed-btn:focus
{
color:#fff;
}
.slideout_inner {
background:#fff;	
padding:30px;
  position: fixed;
  overflow:hidden;
  top: 20.5%;
  display:block;
  right: -264px;
    
    
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
     width: 253px;
	
}
/*#feedback:hover {
  right: 206px;
}
#feedback:hover #slideout_inner {
  right: 0;
}*/

.feedback2
{

}
.feedback2 .slideout_inner
{
right:0px;
}

.slideout_inner h2
{
font-weight:200;
font-size:30px;
color:#333;
text-transform:uppercase;
 text-align:center;
}
.slideout_inner ul li
{
padding:5px 0;
}
.slideout_inner ul li a
{
      color: #123c5d;
	font-weight:600;
}

@media(max-width:768px)
{
.slideout_inner
{
right:-285px;
}
.feedback2 {
   /* right: 219px;*/
}
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #313d85;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont2 {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 32px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}

.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

/*-----------------------------------feedback end---------------------------------*/

.foot-top
{
background: #c0e6e4;
    color: #123c5d;
    padding: 25px 0;
}
.foot-top h2
{
font-weight:300;
font-size:28px;
margin:0;
}

.eve
{
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px solid #eee;
}
.eve_img img
{
border-radius:50%;
width:150px;
}
.eve_txt h2
{
font-size:25px;
font-weight:300;
    color: #123c5d;
}

@media(max-width:1024px)
{
.feedback {
    right: 3%;
}	
}
@media(max-width:823px)
{
.slideout_inner {
    top: 32.5%;
}
.carousel .image1 {
    padding: 27% 0 10%;
    height: 550px;
}
.navbar-brand img {
    width: 150px;
}
.navbar-brand {
    margin-top: -33px;
}
.foot3 img {
    width: 30%;
}
}

@media(max-width:767px)
{
.slider-inner {
    text-align: center;
}
}

@media(max-width:414px)
{
.navbar-brand {
    margin-top: -20px;
}
.navbar-brand img {
    width: 125px;
}
.slider-inner h1 {
    font-size: 69px;
    line-height: 20px;
}
.slider-inner h3 {
    font-size: 18px;
}
.carousel .image1 {
    padding: 58% 0 10%;
    height: 550px;
}
.gal img {
    margin: 7px;
    width: 150px;
}	
}